Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Service detection >> Ventrilo Server Detection


Vulnerability Assessment Details

Ventrilo Server Detection

Vulnerability Assessment Summary
Detects a Ventrilo server

Detailed Explanation for this Vulnerability Assessment

Summary :

A service which may be forbidden by your security policy has been
detected on the remote host.

Description :

The remote host is running Ventrilo, a voice over IP (VoIP) software
developed by Flagship Industries.

Make sure the use of this software is made in accordance to your local
security policy.

See also :

http://www.ventrilo.com

Solution :

If this service is not needed, disable it or filter incoming traffic
to this port.

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

Dell R630 H730 2PS 2 X 1.8TB 10K SAS 2 X E5-2678 V3(24 Cores Total) 256GB RAM
$5625.0
Dell R630 H730 2PS 2 X 1.8TB 10K SAS 2 X E5-2678 V3(24 Cores Total) 256GB RAM picture* HP Pavilion 17 Full HD V3A33AV Gaming Laptop [i7-6700HQ, 8GB RAM + 1TB HDD]
$579.99
* HP Pavilion 17 Full HD V3A33AV Gaming Laptop [i7-6700HQ, 8GB RAM + 1TB HDD] pictureHTPC - Core V21, J1900 Quad-core, 8GB RAM, 2TB WD BLACK, Fan-less, quiet
$199.99
HTPC - Core V21, J1900 Quad-core, 8GB RAM, 2TB WD BLACK, Fan-less, quiet pictureHP COMPAQ ELITE 8300 USDT INTEL CORE i5-3470S 2.9GHZ 8GB RAM NO HDD WARRANTY
$99.99
HP COMPAQ ELITE 8300 USDT INTEL CORE i5-3470S 2.9GHZ 8GB RAM NO HDD WARRANTY picture


Discussions

No Discussions have been posted on this vulnerability.